Subject: [yam] Revision of RFC 3282

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 18 Aug 2009 14:36:21 -0700

Hello YAM-WG,

Recently the LTRU WG completed a revision of BCP 47 (language tags), which is about to exit AUTH48 as RFC 5646. As part of this effort, I noticed that RFC 3282 (Content-Language), which is on your list to progress, should probably be revised to deal with the evolution of language tags and language tag matching. I intend to do this work as an Individual Submission.

I carefully read your charter and looked over your list archive. Would filling in the template with information on 3282 be the first step in engaging this group?

Addison

Addison Phillips
Globalization Architect -- Lab126
Co-Editor -- RFC 4647, 5646 (BCP 47)

Internationalization is not a feature.
It is an architecture.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Phillips, Addison
Sent: Tuesday, August 18, 2009 2:01 PM
To: Alexey Melnikov; [email-masked]
Subject: Re: [Ltru] RFC 3282 revision

Hello Alexey,

Thanks for this pointer. I intend to contact the YAM-WG about my proposal to review 3282.

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Alexey Melnikov
> Sent: Tuesday, August 18, 2009 11:46 AM
> To: [email-masked]
> Subject: [Ltru] RFC 3282 revision
> 
> Hi,
> I've just noticed a recent discussion on the mailing list about
> revising
> RFC 3282.
> I should point out that there is actually another WG trying to
> advance
> this document to Full Standard. This WG is called YAM
> <http://www.ietf.org/dyn/wg/charter/yam-charter.html>.
> 
> As an AD I welcome energy surrounding revision of RFC 3282. But
> please
> coordinate with the YAM WG. Otherwise if I get 2 versions of the
> document (one from participants of this WG and one from YAM), I
> would
> have to pick one ;-).
> 
> Best Regards,
> Alexey
> 
> P.S. There was a discussion in YAM meeting in Stockholm about how
> widespread is the use of Content-Language with
> multipart/alternative.
> Does anybody know which email/web clients support that?
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru